.l-content .mv {
    width: 950px;
    height: 240px;
    background-color: #000000;
}
.l-content .leadtxt,
.l-content .leadtxt02{
    text-align: center;
    margin: 30px 0px 20px;
    font-size: 16px;
    font-weight: bold;
    line-height: 26px;
}
.l-content .leadtxt02{
    text-align: center;
    margin: 0 0 20px;
    font-size: 23px;
}
.l-content .col2wrap {
    display: flex;
    justify-content: center;
}
.l-content .catalogBox{
    margin: auto;
    width: 950px;
    border: 1px solid #bfbfbf;
    box-sizing: border-box;
    display: flex;
    padding: 19px;
}
.l-content .price_down{border: 3px solid #ffcc00;padding: 0;display: flex;flex-wrap: wrap;justify-content: center;align-items: center;}
.l-content .price_down .boxTtl {
    background-color: #ffcc00;
    font-size: 20px;
    line-height:50px;
    font-weight: bold;
    width: 950px;
    text-align: center;
}
.l-content .innerImg {
    display: flex;
    justify-content: center;
    align-items: center;
}
.l-content .innerTxt{
    width: 400px;
    padding: 20px 0 0 35px;
    box-sizing: border-box;
}
.l-content .innerTxt_02{
    width: 560px;
}
.l-content .innerTxt_03{
    width: 240px;
    padding: 0 10px 0 0;
}
.l-content .innerTxt_04{
    width: 500px;
    padding: 0 0 0 20px;
}
.l-content .box_flex  {
    display: flex;
    padding: 10px;
    flex-wrap: wrap;
    align-content: flex-start;
}
.l-content .box_flex_02{display: flex;flex-wrap: wrap;justify-content: center;margin: 0 0 20px;}
.l-content .c_h2Ttl {
    margin-bottom: 15px;
    font-size: 21px;
    font-weight: bold;
    border-left: 4px solid #ffcc00;
    padding: 6px 15px 3px;
    background: #f1f1f1;
}
.l-content .box_flex_wrap{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.l-content .box_flex_wrap .box_flex{
    width: 450px;
    padding: 0 0 0 20px;
}
.l-content .box_flex_wrap .box_flex h3{
    width: 450px;
}
.l-content .box_flex_inner{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.l-content .btn_area .lead {
    font-size: 25px;
    margin: 20px 0 10px;
}

.l-content .btn_area .lead span {
    position: relative;
    font-weight: bold;
    z-index: 1;
}

.l-content .btn_area .lead span::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -1px;
    z-index: -1;
    width: 100%;
    height: 6px;
    background: #ffcc00;
}
.l-content .btn_area{
    background: url("/special/alumiframe/catalog/img/icon_catalog.png") no-repeat 187px 32px;
    padding: 20px 0 0 0;
    height: 132px;
}
.l-content .btn_area .c-list__item__title::before{
    content: url("/special/alumiframe/catalog/img/icon_txt_L.png");
    position: relative;
    top: 13px;
    left: -3px;
}

.l-content .btn_area .c-list__item__title::after{
    content: url("/special/alumiframe/catalog/img/icon_txt_R.png");
    position: relative;
    top: 13px;
    left: 3px;
}
.l-content .btn_area .c-list__item__title{
    font-size: 19px;
    font-weight: bold;
    text-align: center;
}
.l-content .list_wrap{display: flex;flex-wrap: wrap;justify-content: space-between;align-items: flex-start;padding: 20px 0;}
.l-content .list_wrap .list_item{width: 220px;box-sizing: border-box;text-align: center;border: 1px solid #bfbfbf;padding: 15px 0;}
.l-content .content_inner{
width:916px;
margin:20px auto;
}
.l-content .list_wrap .list_item img{
    padding: 14px 0;
}
/*font-size*/
.l-content .txt_ex_01{font-size: 17px;}
.l-content .txt_ex_02{font-size: 35px;}
.l-content .txt_ex_03{font-size: 22px;}
.l-content .txt_ex_04{font-size: 24px;}
.l-content .txt_ex_05{font-size: 28px; color:#dd0000;}
.l-content .txt_ex_06{font-size: 15px;}

